Subject: Ticket Assigned - Escalation for Bad Services MAX
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 14:21:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation for Bad Services MAX Dear Sir
My name is mohamed Imdad and I have been using MAX since more than 10 years in Qatar. 
However I was in business meeting last week in Dubai where I went to do some shopping in my free time and I visited MAX store and I purchased couple of clothes for my 2 sons however the staff there have asked for Shukran Card and I told her yes I have and I gave her my number and I asked whether if Qatar number would reflect in the system and she said YES it will and yes it worked where she said that you have points and if you would like to use but I said (I wish but unfortunately my mobile is kept in my hotel so next time as I will need the mobile for OTP code).
I have at the same time asked the staff whether if I can exchange the size from MAX store in Qatar as I'm flying back next day (Sunday), the max staff said yes Sir you can exchange from any MAX store in Qatar.
When I can back home in Qatar next day I found out that 1 size is a bit tight on my younger son and I visit MAX branch in Qatar to exchange where your staff refused to do any changes at all.
My question is if the brand, shirt design, price tag, availability of the item, shukran card in your system, everything is stated and available in your system them why your staff are not accepting though I reconfirmed it with your dubai staff before I purchase !!
I am not begging for any thing here or asking for a favor however I informed your staff yo ywoe any price difference if there is and I'm happy to pay but they simply rejected.
This bad service kept a very negative impact on me and my wife and honestly we will never use your brand again and will definitely NOT RECOMMEND it to others as well.
Mohamed Ali66118004

When I came back to
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3532963